Bug 30889 - Width of description field
Width of description field
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Virtual machines (UVMM)
UCS 3.1
Other Linux
: P5 normal (vote)
: UCS 3.1-1-errata
Assigned To: Jascha Geerds
Philipp Hahn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-25 07:12 CET by Stefan Gohmann
Modified: 2013-06-13 14:36 CEST (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments
uvmm-note1.png (31.85 KB, image/png)
2013-03-25 07:12 CET, Stefan Gohmann
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-03-25 07:12:48 CET
Created attachment 5145 [details]
uvmm-note1.png

See attached screenshot, the width of the description field is not equal to the
other fields.
Comment 1 Jascha Geerds univentionstaff 2013-04-09 13:57:29 CEST
This has been fixed. The "textarea" input field is a little bit smaller than normal input fields but it is the best option. I think it should be okay.

- ucs3.1-2 & changelog
Package: univention-management-console-frontend
Version: 2.0.249-1

-ucs3.1-1 & YAML
Package: univention-management-console-frontend
Version: 2.0.244-4
Comment 2 Stefan Gohmann univentionstaff 2013-05-15 06:32:50 CEST
Wrong bug ...
Comment 3 Philipp Hahn univentionstaff 2013-05-17 15:25:29 CEST
OK: Width is taken from containing box

OK: errata-3.1-1 2013-04-09-univention-management-console-frontend.yaml (svn39920,17068)
OK: find ucs_3.1-0-errata3.1-1 -name \*2.0.244-9.632.201304151736\*

OK: ucs-3.1-2 Upgrade (svn17067)
OK: find ucs_3.1-0-ucs3.1-2 -name \*2.0.254-1.631.201304151720\*
Comment 4 Janek Walkenhorst univentionstaff 2013-06-13 14:36:38 CEST
http://errata.univention.de/ucs/3.1/123.html